Bug 1288595 - oc run missing
oc run missing
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ashley Hardin
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 12:01 EST by Burr Sutter
Modified: 2016-01-11 13:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 13:35:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burr Sutter 2015-12-04 12:01:24 EST
Document URL: 
https://docs.openshift.com/enterprise/3.1/cli_reference/basic_cli_operations.html
Is missing "oc run"

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 openshift-github-bot 2015-12-22 19:08:08 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/c2acd09c738181aef6f98efab62c8255757512c8
Merge pull request #1379 from ahardin-rh/oc-run

Bug 1288595 added oc run
Comment 2 openshift-github-bot 2016-01-04 14:10:26 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/9baa81733571f8f79abe30fdb7a2e87f149aff51
Merge pull request #1381 from ahardin-rh/cli-cleanup

Bug 1288595 fixed syntax for oc run & removed old italic formatting
Comment 3 Ashley Hardin 2016-01-04 14:13:59 EST
This was merged and will show up in origin docs tonight. OSE release to be updated in next weekly build.
Comment 4 Ashley Hardin 2016-01-11 13:35:17 EST
https://docs.openshift.com/enterprise/3.1/cli_reference/basic_cli_operations.html#advanced-commands

Changes are live on the portal and OpenShift.com.

Note You need to log in before you can comment on or make changes to this bug.